[Desktop Entry]
Encoding=UTF-8
Name=Screen Savers
Name[af]=skerm bewaarders
Name[ar]=حافظات الشاشة
Name[az]=Ekran Qoruyucular
Name[bg]=Предпазител за екрана
Name[br]=Damanterien skramm
Name[bs]=Zaštita ekrana (screensaver)
Name[ca]=Salvapantalles
Name[cs]=Šetřiče obrazovky
Name[da]=Pauseskærm
Name[de]=Bildschirmschoner
Name[el]=Προγράμματα Προστασίας Οθόνης
Name[eo]=Ekrankurtenoj
Name[es]=Salvapantallas
Name[et]=Ekraanisäästjad
Name[eu]=PantailaZainak
Name[fi]=Näytönsäästäjät
Name[fr]=Écrans de veille
Name[gl]=Protectores de Pantalla
Name[he]=שומרי מסך
Name[hr]=Zaštita zaslona (screensaver)
Name[hu]=Képernyővédők
Name[is]=Skjáskraut
Name[it]=Salvaschermi
Name[ja]=スクリーンセーバー
Name[ko]=화면 보호기
Name[lt]=Ekrano Užsklandos
Name[lv]=Ekrāna Glabātāji
Name[mi]=Kaiwhakaora Mata
Name[mk]=Затишја
Name[nb]=Skjermbeskyttere
Name[nl]=Schermbeveiliging
Name[nn]=Skjermspararar
Name[oc]=Salvador d'ecrans
Name[pl]=Wygaszacze ekranu
Name[pt]=Protectores de Ecrã
Name[pt_BR]=Protetores de tela
Name[ro]=Protecţie ecran
Name[ru]=Хранители экрана
Name[sk]=Šetrič obrazovky
Name[sl]=Ohranjevalniki zaslona
Name[sr]=Čuvari ekrana
Name[sv]=Skärmsläckare
Name[ta]=¾¢¨Ã ¸¡ôÀ¡Ç÷¸û
Name[th]=โปรแกรมรักษาหน้าจอ
Name[tr]=Ekran Koruyucular
Name[uk]=Зберігач екрана
Name[ven]=Dziseva dza Tshikirini
Name[vi]=Trình bảo vệ màn hình
Name[wa]=Sipårgneus di waitroûle
Name[xh]=Abagcini Bekhusi
Name[xx]=xx
Name[zh_CN]=屏幕保护程序
Name[zh_TW]=螢幕保護程式
Name[zu]=Abagcini Besikrini
Icon=kscreensaver
X-KDE-BaseGroup=screensavers

Comment=Screen saver demos
Comment[af]=skerm bewaarder demonstrasies
Comment[ar]= الق نظرة أولى على حافظات الشاشة
Comment[az]=Ekran qoruyucu nümayişləri
Comment[bg]=Примери за предпазител на екрана
Comment[br]=Diskouezadur damanterien skramm
Comment[bs]=Demonstracije zaštite ekrana
Comment[ca]=Demostracions del salvapantalles
Comment[cs]=Ukázky šetřičů obrazovky
Comment[da]=Pauseskærmdemoer
Comment[de]=Demos der Bildschirmschoner
Comment[el]=Demos προγραμμάτων προστασίας οθόνης
Comment[eo]=Demonstroj de ekrankurtenoj
Comment[es]=Demostraciones del salvapantallas
Comment[et]=Ekraanisäästajate näidised
Comment[eu]=Pantailazainen erakusgaiak
Comment[fi]=Näytönsäästäjien mallit
Comment[fr]=Démonstrations d'écrans de veille
Comment[gl]=Demostracións dos protectores de pantalla
Comment[he]=הדגמות של שומרי מסך
Comment[hr]=Demonstracije zaštite zaslona
Comment[hu]=képernyővédő-demók
Comment[id]=Demo screen saver
Comment[is]=Kynningar skjáskrauts
Comment[it]=Anteprime dei salvaschermi
Comment[ja]=スクリーンセーバーのデモ
Comment[ko]=화면 보호기 미리 보기
Comment[lt]=Ekransargio demonstracija
Comment[lv]=Ekrāna saudzētāja demoversijas
Comment[mi]=Whakaatunga kaiwhakaora mata
Comment[mk]=Демонстрациони затишја
Comment[mt]=Wirjiet ta' screen savers
Comment[nb]=Demonstrasjon av skjermbeskyttere
Comment[nl]=Schermbeveiligingdemo's
Comment[nn]=Skjermsparar-demoar
Comment[oc]=Demonstracions dèu salvador d'ecran
Comment[pl]=Podgląd wygaszacza ekranu
Comment[pt]=Demonstrações dos protectores de ecrã
Comment[pt_BR]=Amostras de protetores de tela
Comment[ro]=Demonstraţii de programe pentru protecţia de ecran
Comment[ru]=Примеры хранителей экрана
Comment[sk]=Náhľady šetričov obrazovky
Comment[sl]=Predstavitve ohranjevalnikov zaslona
Comment[sr]=Demoi čuvara ekrana
Comment[sv]=Demonstration av skärmsläckare
Comment[ta]=¾¢¨Ã ¸¡ò¾ü ¸¡ð¼ø¸û
Comment[th]=ตัวอย่างโปรแกรมรักษาหน้าจอ
Comment[tr]=Ekran koruyucu tanıtımları
Comment[uk]=Демонстрація зберігача екрана
Comment[ven]=Dzidemo dza tshikirini seva
Comment[vi]=Trưng bày trình bảo vệ màn hình
Comment[xx]=xx
Comment[zh_CN]=屏幕保护程序演示
Comment[zh_TW]=螢幕保護程式展示
Comment[zu]=Izincazelo ezigcina isi-Krini
Hidden=true
